## universal-pathlib 0.3.9

=== dev/requirements.txt ===
fsspec[git,hdfs,dask,http,sftp,smb]==2025.10.0

# these dependencies define their own filesystems
adlfs==2025.8.0
boxfs==0.3.0
dropboxdrivefs==1.4.1
gcsfs==2025.10.0
s3fs==2025.10.0
ocifs==1.3.4
webdav4[fsspec]==0.10.0
# gfrivefs @ git+https://github.com/fsspec/gdrivefs@master broken ...
morefs[asynclocalfs]==0.2.2
dvc==3.65.0
huggingface_hub==1.2.3
lakefs-spec==0.12.0
ossfs==2025.5.0
fsspec-xrootd==0.5.1
wandbfs==0.0.2
