=== debian/changelog ===
universal-pathlib (0.3.9-1) unstable; urgency=low

  * Initial release (Closes: #1123497).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 18 Feb 2026 06:27:07 +0000
