=== debian/control ===
Source: universal-pathlib
Section: python
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-cheroot <!nocheck>,
               python3-fsspec,
               python3-huggingface-hub <!nocheck>,
               python3-moto <!nocheck>,
               python3-pathlib-abc,
               python3-pydantic <!nocheck>,
               python3-pyftpdlib <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-pytest-sugar <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/fsspec/universal_pathlib
Vcs-Browser: https://salsa.debian.org/debian-gis-team/universal-pathlib
Vcs-Git: https://salsa.debian.org/debian-gis-team/universal-pathlib.git

Package: python3-universal-pathlib
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-huggingface-hub
Suggests: python3-s3fs
Description: pathlib API extended to use fsspec backends
 Universal Pathlib is a Python library that extends the
 pathlib_abc.JoinablePath API to provide a pathlib.Path-like
 interface for a variety of backend filesystems via fsspec.
