=== debian/rules ===
#! /usr/bin/make -f

export CI=TRUE

export PYBUILD_NAME=upath
export PYBUILD_TEST_ARGS=-m "not network" $(CURDIR)/${PYBUILD_NAME}/tests

%:
	dh $@ --buildsystem=pybuild
