=== debian/changelog ===
universal-pathlib (0.3.10-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 01 Mar 2026 10:40:32 +0000
